﻿*{outline:none;}
/* HEADER START */
body .mdl-layout__header{transition: 0.3s cubic-bezier(0.4, 0.0, 0.2, 1) all;}
header.mdl-layout__header .mdl-layout__header-row{height:auto; padding:0 16px;}
header.agora-layout-header.mdl-layout__header{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
header.mdl-layout__header .mdl-layout-title{/*padding:4px 0;*/width:100%;}
header.mdl-layout__header .logo{padding:4px;box-sizing:border-box;height:auto;}

header.mdl-layout__header .mdl-layout__header-row .social-links a { font-size: 1.4rem; margin: 0 3px; }
header.mdl-layout__header .mdl-layout__header-row .social-links a i {transform: none;width: 100%;height: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-align-self: center;-ms-flex-item-align: center;align-self: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;z-index: 9;position: relative;}
header.mdl-layout__header .currency-control label{background: rgb(26, 26, 29);}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar{padding:2px 0;margin-bottom:1px;}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .mdl-button{min-height:0;height:32px;line-height:32px;}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .user-login-button{ color: rgb(26, 26, 29);}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .user-control{position:relative;}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .user-control .mdl-button[data-material-icon="person"]:not(.mdl-button--fab){border:1px solid rgb(26, 26, 29);margin: 4px 8px;padding: 0 8px 0 0;height: 24px;line-height: 24px;}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .user-control>.mdl-button.mdl-button--fab{min-width:0;width:32px;margin:0 8px;}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .social-links{margin:2px 0;}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .social-links .mdl-button{border:none;color:rgb(26, 26, 29);font-size:1.1rem;width:32px;height:32px;line-height:32px;margin:0;}
body:not(.with-search-bar):not(.with-title-slider):not(.have-title-slider) header.mdl-layout__header {box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.04), 0 3px 1px -2px rgba(0, 0, 0, 0.1), 0 1px 5px 0 rgba(0, 0, 0, 0.02);}

@media only screen and (max-width:1024px){
    header.mdl-layout__header .mdl-layout-title-container{width:100%;}
    header.mdl-layout__header .logo{max-width:300px;padding:8px;}
}

section.page-title:not(.with-banner){background-color: rgba(0,0,2,0.02);}
section.page-title:not(.with-banner) h1{color:rgba(26, 26, 29,0.96);font-size:1.4rem;margin: 0;}
section.page-title.with-banner{background-position:center; background-size:cover; display: block;height:360px;position:relative;}
section.page-title.with-banner h1 {height: auto; display:block;color:rgba(255,255,255,0.96);padding:1rem;box-sizing:padding-box;font-size:3rem;text-transform:uppercase;text-shadow:1px 1px 2px rgba(0,0,0,0.16);}
section.page-title.with-banner .mdl-grid{padding:0;margin:0;width:100%;text-align:center;position:absolute;top:calc(50% - 24px);left: 0;right: 0;}
section.page-title.with-banner:before{content:"";background:rgba(26, 26, 29,0.16);position:absolute;width:100%;height:100%;top:0;left:0;display:block;z-index:0;}


.content-section .page-title {background-color: rgb(249,249,249); padding-top:30px; }
.content-section .page-title h1{font-size: 2.8em;  margin: 13px 0px; margin-bottom:0px;}
.content-section .page-title h1{text-align:center }
.content-section .page-title .mdl-cell, .content-section .page-title .mdl-grid{padding-bottom:0px!important; margin-bottom:0px!important; }


body.content-view-full header.mdl-layout__header{display:none;}

.result-section .result-sort{display:flex;align-items:center;}
.result-section .search-content{margin-top:0;margin-bottom:0;}

.mdl-mega-footer--bottom-section, .mdl-mega-footer__bottom-section{padding:0;margin:0;overflow:hidden;}
.mdl-mega-footer--link-list li, .mdl-mega-footer__link-list li{display:inline-block;padding:8px;}
.mdl-mega-footer--link-list li a,.footer-menu .mdl-mega-footer__link-list li a{font-weight:500;text-transform:uppercase;color:rgba(26, 26, 29, 0.96);}

@media only screen and (max-width:840px){
    .xfooter-menu .mdl-mega-footer__link-list li:nth-child(2n+1){text-align:right;}
}

.mdl-mega-footer--link-list, .mdl-mega-footer__link-list{margin-bottom:0px;}
.mdl-mega-footer__bottom-section h4{color:rgba(26, 26, 29, 0.96);font-size: 1.4rem;}
.mdl-mega-footer__bottom-section h4~h4{margin-top:8px;}
.mdl-mega-footer__bottom-section img.logo{max-width:80%;padding:16px;}
.mdl-mega-footer__bottom-section .background{position:relative;padding:0;}
.mdl-mega-footer__bottom-section .background:after{content:"";height:100%;width:100%;position:absolute;background:inherit;left:100%;top:0px;}
.mdl-mega-footer__bottom-section .social-links{width:100%;text-align:left;}
.mdl-mega-footer__bottom-section .social-links .mdl-button{border:1px solid rgba(0,0,5,0.06);width:32px;height:32px;line-height:32px;background: rgba(255,255,255,0.36);font-size:1.3rem;}
.mdl-mega-footer__bottom-section .background{background:rgba(231,234,237,1);border:none;}
.mdl-mega-footer__bottom-section .icons-block{width:100%;}
.mdl-mega-footer__bottom-section .store-icons .icon{margin: 8px 0;}
.mdl-mega-footer__bottom-section .store-icons .icon img{box-sizing: border-box;padding: 8px 16px;height:48px;display: block;clear: right;background: rgba(0,0,0,0.05);border-radius: 2px;border: 1px solid rgba(0,0,0,0.02);}
.mdl-mega-footer__bottom-section .address{margin:1rem 0;width: 100%;}
.mdl-mega-footer__bottom-section .contact-link{margin:1rem 0;width: 100%;}
.mdl-mega-footer__bottom-section .contact-link .mdl-button{min-width:0;padding:0 8px;height: 32px;line-height: 32px;}
.mdl-mega-footer__bottom-section .social-links{margin:1rem 0;width: 100%;}
.mdl-mega-footer__bottom-section .social-links a{color:rgba(26, 26, 29,0.96);height:36px;width:36px;line-height:36px;}
.agora-powered-by-idc .powered-by{color:rgba(255,255,255,0.96);text-align: center;font-size: 9px;font-weight: 100;}
.mdl-layout__drawer.Agora-drawer .mdl-button--accent.mdl-button--accent{color:rgb(26, 26, 29);}
.footer .footer-links{padding-top:0;padding-bottom:0;}
.footer .footer-links:not(.bottom){border-bottom:1px solid rgba(1, 17, 34,0.08);}
.footer .footer-links.bottom{border-top:1px solid rgba(1, 17, 34,0.08);background:rgba(255,255,255,0.36);}
.footer .footer-links ul{list-style:none;margin:0;padding:8px 0;}
.footer .footer-links ul li{display:inline-block;padding:0px 16px;}
.footer .footer-links.bottom ul{font-size:0.8rem;padding:0;line-height:2rem;}
.footer .footer-links.bottom ul a{text-decoration:underline;}
.footer .mdl-mega-footer--link-list li,.footer .mdl-mega-footer__link-list li{font-size:0.9rem;}
.footer .eho img{width:24px;margin-right:8px;}

.content-style{background:rgb(255,255,255);opacity:1;transition: 0.3s cubic-bezier(0.4, 0.0, 0.2, 1) all;}
body.theme-dark .content-style{background:var(--theme-dark);}
.content-style.transparent{background:none;}
.content-style.offset,.background{background:rgb(250,250,250);}
body.theme-dark .content-style.offset,body.theme-dark .background{background:var(--theme-dark-offset);}
.content-style>div:first-child h2{font-size:2.5rem;}
.content-style h3{font-size:1.2rem;}
.content-style>div:first-child h2,.content-style h3{width:100%;color:rgba(26, 26, 29,0.86);padding: 8px 0;font-weight: 300;font-family: 'Poppins' !important;text-transform: uppercase;}
body.theme-dark .content-style>div:first-child h2,body.theme-dark .content-style h3{color:var(--theme-dark-font);}
.content-style h2.center{text-align:center;}
.content-style h2.white{color:rgba(255,255,255,0.96);text-shadow:2px 2px 3px rgba(0,0,5,0.54);}
.content-style h2.transform{text-transform:uppercase;}
.content-style h2[data-text]::after {content: attr(data-text);font-size: 1.2rem;display: block;margin: 8px 0 0 0;}

.content-style.mdl-cell--hide{opacity:0;}

.background{border:1px solid rgba(245,246,248,0.08);}

.content-spacing{padding-top:2rem;padding-bottom:2rem;}
.content-spacing.offset-bottom{padding-bottom:4rem;}
.content-spacing.offset-top{padding-top:4rem;}
.content-spacing.no-top{padding-top:0rem;}
.content-spacing.no-bottom{padding-bottom:0rem;}


body.agora-map-full-view header.mdl-layout__header,body.agora-map-full-view .mdl-layout__drawer-button{ display:none !important }

.item-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.item-justify-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.item-start {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}
div.edit-profile {
    background-color:var(--primary-color-500);
    text-align: center;
    border-radius: 0;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 999;
}
.edit-doc {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.edit-doc span {
    color: var(--secondary-color-500);
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
div.edit-profile a.edit-profile-link {
    text-decoration: underline;
    color: var(--secondary-color-500);
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    padding-left: 6px;
}
a.mdl-chip__action>i {
    color: var(--secondary-color-500);
}
body.edit-profile-active .mdl-layout__drawer-button {
    margin-top: 54px !important;
}
@media only screen and (max-width:480px) {
    .item-wrap-phone{flex-flow:wrap;justify-content:center;}
  

}
/*Back to top*/
.agora-mdl-back-to-top {  bottom: 8px;position: fixed;right: 8px;z-index: 4;transform:scale(0);transform-origin:100% 100%;transition: 0.3s cubic-bezier(0.4, 0.0, 0.2, 1) all;}
body.scroll .agora-mdl-back-to-top{transform:scale(1);display: none;}

.cursor-pointer{cursor:pointer;}
.text-underline{text-decoration:underline!important;}

@media only screen and (max-width:1024px) {
.Agora-drawer .social-links a{ color: rgb(26, 26, 29); }
.mdl-layout__drawer.Agora-drawer #dash-boardh-mob{background:rgb(26, 26, 29);}

}

@media only screen and (max-width:840px) {
    .mdl-mega-footer__bottom-section .item-start .icons-block .icon {
            float: left;
            margin-right: 10px;
    }
     section.page-title.with-banner{height:auto;background-image:none;}
    section.page-title.with-banner img{display:block!important;}
}

@media only screen and (max-width:840px) {
.mdl-mega-footer__bottom-section .store-icons .icon {
    margin: 8px 8px 0 0;
    display: inline-block;
}
}
@media only screen and (max-width:480px) {
header.mdl-layout__header .logo {
    max-width: 235px;
}
.footer .footer-links:not(.bottom) ul li {
    float: left;
    width: 50%;
    text-align: left;
    padding: 0;
}
.footer {
	padding-top: 0rem;
}
.content-style h2 {
	font-size: 2.2rem;
}
}

@media only screen and (max-width:400px) {
.footer .footer-links:not(.bottom) ul li { 
	font-size: .8rem;
}
.footer .footer-links:not(.bottom) ul li:nth-child(2n+1) {
    width: 40% !important;
}
.footer .footer-links:not(.bottom) ul li {
    float: left;
    width: 60%;
    text-align: left;
    padding: 0;
}
}

.content-style h1{font-size:2.8rem;}
.content-style h1,.content-style h3{width:100%;color:rgba(26, 26, 29,0.86);padding: 8px 0;font-weight: 400;}
.content-style h1.center{text-align:center;}
.content-style h1.white{color:rgba(255,255,255,0.96);text-shadow:2px 2px 3px rgba(0,0,5,0.54);}
.content-style h1.transform{text-transform:uppercase;}
.onesearch-wrapper .onesearch-div-container .mdl-textfield.is-dirty .mdl-textfield__label,.onesearch-wrapper .onesearch-div-container  .mdl-textfield.is-focused .mdl-textfield__label,.onesearch-wrapper .onesearch-div-container  .mdl-textfield.is-dirty .mdl-selectfield__label,.onesearch-wrapper .onesearch-div-container  .mdl-textfield.is-focused .mdl-selectfield__label{top:-3px;}
.no-text--transform{text-transform:none!important;}
.no-margin{margin:0!important;}
.footer ul li.parent ul{display:none;}
.text-decoration--underline{text-decoration:underline!important;}

body.gallery-full header{display:none!important;}


.iframe {width: 100%;border: none;padding: 0px;margin: 0px;}
.iframe.demographics {height: 1432px;}.iframe.schools {height: 100vh;}
@media only screen and (max-width:840px) {.iframe.demographics {height: 1502px;}}
@media only screen and (max-width:480px) {.iframe.demographics {height: 2864px;}.iframe.schools {height: 100vh;}}

/*RSSFEED style start*/
.rss-feed .item.blog .image {
    background-repeat: no-repeat;
    background-size: cover;
    height: 228px;
    background-position: center;
}
.rss-feed .item.blog img {
    visibility: hidden;
}
.rss-feed .item.blog span {
    font-size: 0.8rem;
    padding: 4px 8px 0 8px;
    color: var(--secondary-color-500);
}
.rss-feed .item.blog a.title {
    font-size: 1.2rem;
    padding: 4px 8px 4px 8px;
    color: var(--primary-color-500);
    min-height: 3.2rem;
    height:auto;
    overflow: hidden;
    text-overflow: ellipsis;
}
.rss-feed .home-blog .item.blog {
    width: 100%;
}

.rss-feed .item.blog {
    margin-bottom: 8px;
    margin-top: 8px;
}
.rss-feed .item.blog:hover{    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 3px 5px -2px rgba(0, 0, 0, 0.16), 0 1px 9px 0 rgba(0, 0, 0, 0.08);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

/*RSSFEED style End**/


.youtube-embed-wrapper{max-width:100%!important;}
.youtube-embed-wrapper iframe{max-width:100%!important;}


@media (max-width:1024px){
    body.search-bar-opened .mdl-layout__container.has-scrolling-header .mdl-layout__content {
        height: 100vh;
    }
}

/*Agent wesbite testimonila start*/

.container-testimonial{background:rgb(26, 26, 29);}
.container-testimonial,.container-testimonial .item p{color:#fff;}


.container-testimonial .view_btn {
    margin: 0 auto;
}

.container-testimonial [data-material-icon]::before,.container-testimonial [data-material-icon-right]::after,.container-testimonial [data-material-icon-right]::before {
    content: attr(data-material-icon);
    display: inline-block;
    font-family: "Material Icons";
    font-feature-settings: "liga";
    font-size: 3rem;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 0;
    text-transform: none;
    word-wrap: normal;
    vertical-align: middle;
    margin: 0 .2rem;
    position: relative;
    top: -60px;
    right: -70px;
    transform: rotate(180deg);
    transform: rotate(180deg);
}


.container-testimonial [data-material-icon]::after,.container-testimonial [data-material-icon-right]::after,.container-testimonial [data-material-icon-right]::after {
    content: attr(data-material-icon);
    display: inline-block;
    font-family: "Material Icons";
    font-feature-settings: "liga";
    font-size: 3rem;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 0;
    text-transform: none;
    word-wrap: normal;
    vertical-align: middle;
    margin: 0 .2rem;
    position: relative;
    bottom: -60px;
    left: -70px;
}
.container-testimonial .btnsection .view_btn {
    border: 1px solid #fff;
}

.container-testimonial h4{
    padding-bottom: 30px;
}

@media screen and (max-width: 1410px) {
    .container-testimonial [data-material-icon]::before,.container-testimonial [data-material-icon-right]::after,.container-testimonial [data-material-icon-right]::before {
        right: -40px;
    }

    .container-testimonial [data-material-icon]::after,.container-testimonial [data-material-icon-right]::after,.container-testimonial [data-material-icon-right]::after {
        left: -40px;
    }
}

@media screen and (max-width:1024px) {
    .container-testimonial [data-material-icon]::before,.container-testimonial [data-material-icon-right]::after,.container-testimonial [data-material-icon-right]::before {
       display:none;
    }

    .container-testimonial [data-material-icon]::after,.container-testimonial [data-material-icon-right]::after,.container-testimonial [data-material-icon-right]::after {
        display: none;
    }
}
/*Agent wesbite testimonila End*/

.OneSearchBox a.get-my-direction {
    display: inline-flex!important;
    text-transform: capitalize;
}

.OneSearchBox .get-my-direction i {
    background: transparent;
    font-size: 18px;
    position: static;
    border: 0 none;
    width: auto;
    height: auto;
    margin: 0;
    padding-right: 3px;
    color: var(--primary-color-500);
    opacity: 0.6;
    line-height: 1.6rem;
}


body.company section.footer .mdl-mega-footer__bottom-section p.powered-by a{text-decoration:underline;}
/*syama*/
body.company .property-detail .content-style .detail-list .accordian-view .content li{min-height:100%;}